Bug 110220 - Make operation aborted due to error
Make operation aborted due to error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gaim (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 03:21 EST by Sachin Joshi
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-20 14:28:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sachin Joshi 2003-11-17 03:21:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
See <URL:http://bugzilla.redhat.com/bugzilla/> for
instructions.make[4]: *** [oscar.lo] Error 1
make[4]: Leaving directory
`/root/Installers/gaim-0.72/src/protocols/oscar'make[3]: ***
[all-recursive] Error 1
make[3]: Leaving directory
`/root/Installers/gaim-0.72/src/protocols'make[2]: *** [all-recursive]
Error 1
make[2]: Leaving directory `/root/Installers/gaim-0.72/src'make[1]:
*** [all-recursive] Error 1
make[1]: Leaving directory `/root/Installers/gaim-0.72'make: *** [all]
Error 2


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.download gaim 0.72 version tar bz2
2. uncompress it
3.run ./configure in that folder
4. run 'Make' command after that
    

Expected Results:  gaim package getting compiled without any errors

Additional info:
Comment 1 Christopher Blizzard 2003-12-02 17:40:13 EST
gaim 0.74-5 is going to be a fedora core update.  Plus, I'm not sure
what the bug _is_ here, anyway.
Comment 2 Mike A. Harris 2003-12-03 10:14:40 EST
Not to mention the fact that bugzilla isn't a technical support
forum or a forum for seeking support for compiling software.

;o)

Note You need to log in before you can comment on or make changes to this bug.